
function HoTTarget_ApplyHoT(unit)
	local spellId = -1;
	if ( OneHitWonder_GetPlayerClass() == ONEHITWONDER_CLASS_PRIEST ) then
		spellId = OneHitWonder_GetAppropriateSpell(ONEHITWONDER_SPELL_RENEW_NAME);
	elseif ( OneHitWonder_GetPlayerClass() == ONEHITWONDER_CLASS_DRUID ) then
		spellId = OneHitWonder_GetAppropriateSpell(ONEHITWONDER_SPELL_REJUVENATION_NAME);
	end
	if ( spellId > -1 ) then
		OneHitWonder_CastSpell(spellId);
	end
end

function HoTTarget_OnLoad()
end

function HoTTarget_OnEvent(event)
end